#pragma once
#include "EntityState.h"
extern const int CS_KanpaSTATENAME_STAND;
class CS_KanpaStand :
    public EntityState
{
public:
    CS_KanpaStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

